﻿#masterWindow
{	
	height:258px;
	padding:20px;
	border:solid 1px #5A4924;
	text-align:left;
	/***SHAREPOINT***/background-image:url(Images/WorldFoodFestival.jpg);
	background-repeat:no-repeat;
}
#newsHolder 
{
	width:150px;
	height:250px;
	padding:5px;
	background-image:url(Images/transpBckgrnd.png);
	border: solid 1px #C88A32;
}
#newsHolder h5
{
	text-align:center;
	line-height:16px;
	margin-bottom:10px;
	font-size:12px;
}
#newsHolder p
{	
	font-size:11px;
	line-height:13px;
	margin-bottom:5px;
}
#newsHolder p.newsLink
{
	padding-right: 10px;
	text-align:right;
	margin-bottom:0;
}
	
#newsHolder p.newsLink a
{
	background-image:url(Images/rightArrow4news.png);
	background-position:right center;
	background-repeat:no-repeat;
	padding-right: 15px;
}	



#slider {  
  
    /* You MUST specify the width and height */  
    width:700px;  
    height:300px;  
    position:relative;    
    overflow:hidden;  
}  
  
#mask-gallery {  
      
    overflow:hidden;      
}  
  
#gallery {  
      
    /* Clear the list style */  
    list-style:none;  
    margin:0;  
    padding:0;  
      
    z-index:0;  
      
    /* width = total items multiply with #mask gallery width */  
    width:900px;  
    overflow:hidden;  
}  
  
    #gallery li {  
  
          
        /* float left, so that the items are arrangged horizontally */  
        float:left;  
    }  
  
  
#mask-excerpt {  
      
    /* Set the position */  
    position:absolute;    
    top:0;  
    left:0;  
    z-index:100;  
      
    /* width should be lesser than #slider width */  
    width:150px;  
    overflow:hidden;      
      
}  
      
#excerpt {  
    /* Opacity setting for different browsers */  
    filter:alpha(opacity=65);  
    -moz-opacity:0.65;    
    -khtml-opacity: 0.65;  
    opacity: 0.65;    
      
    /* Clear the list style */  
    list-style:none;  
    margin:0;  
    padding:0;  
      
    /* Set the position */  
    z-index:10;  
    position:absolute;  
    top:0;  
    left:0;  
      
    /* Set the style */  
    width:150px;  
    background-color:#000;  
    overflow:hidden;  
    font-family:arial;  
    font-size:10px;  
    color:#fff;   
}  
  	#excerpt li p.mainWindowItemType {
  	visibility:hidden;
  	}
				

    #excerpt li {  
        padding:5px;  
    }  
      
                  
                #navigation{
                                background: #AAA;         
                                width: 150px;
                }

  #navigation li.selected {
                margin-left: 0px;
                padding-left: 40px;  
  }
  #navigation li
  {
                  margin-left: 0;
                  padding-left: 20px;
  }
  
.clear {  
    clear:both;   
}  

#mainWindowTypeNavigation {
			width:135px;
				position:absolute;
				top:265px;
				left:5px;
				padding-left:5px;
				z-index:700;
				border-top-width:1px;
				border-top-style:solid;
}
#mainWindowTypeNavigation li {
float:left;
margin-right:3px;
font-size:8px;
text-transform:uppercase;
}
#galleryButtons {
				position:absolute;
				top:200px;
				left:200px;
				z-index:700;
				visibility:hidden;
}
#galleryNavigation {
				position:absolute;
				top:285px;
				left:10px;
				z-index:700;
}
#galleryNavigation li{
text-indent:-99999px;
width:5px;
height:5px;
float:left;
margin-right:3px;
border-width:1px;
border-style:solid;
}

#excerpt li p {
			font-size:11px;	
			padding-top:10px;
			text-align:left;
			line-height:13px;
}
#excerpt li p.moreInfo {
text-align:right;
}


#excerpt li h6 {
font-size:11px;
line-height:14px;
}
#excerpt li p.moreInfo a:link
			{	
				display:block;
				padding-left:50px;
				height:15px;
				font-size:11px;
				text-decoration:none;
				padding-right:15px;
				margin-right:5px;
				background-image:url(Images/rightArrowNews.png);
				background-position:125px 3px;
				background-repeat:no-repeat; 		
			}
#excerpt li p.moreInfo a:hover 
			{
				text-decoration:underline;
			}

#excerpt li p.moreInfo a:link[href="#"] {
display:none;}

/* Main Window for Around the City */	

#slider {  
  
    /* You MUST specify the width and height */  
    width:698px;  
    height:298px;  
    position:relative;    
    overflow:hidden;
    border:1px #0388A6 solid;  
}

form.atc #mainWindowTypeNavigation {
	display:none;
}
form.atc #mask-excerpt {  
      
    /* Set the position */  
    position:absolute;    
    top:0;  
    left:550px;      
}  

form.atc #excerpt {
    filter:alpha(opacity=80);  
    -moz-opacity:0.80;    
    -khtml-opacity: 0.80;  
    opacity: 0.80;  

    width:148px;
	background-color:#036A81;
	border-left:1px #F25C05 solid;
} 

form.atc #galleryNavigation {
				position:absolute;
				top:285px;
				left:560px;
				z-index:700;
}


